randomGamma#

A function that can be used in Formulas.

## Syntax and semantics

`randomGamma#` (`n`, `shape`, `rate`)
  generate `n` independent Γ-distributed (`randomGamma`) numbers.
`randomGamma#` (`model#`, `shape`, `rate`)
  create a vector with the same number of elements as `model#`, and fill all elements with independent Γ-distributed numbers. This is shorthand for doing

`randomGamma# (size (model#), shape, rate)
`

### Links to this page

- Functions